RubyGems Navigation menu

macros4cuke 0.5.17

Expand Cucumber with macro-steps.

Versiones:

  1. 0.5.17 - August 18, 2019 (60 KB)
  2. 0.5.16 - January 04, 2019 (60 KB)
  3. 0.5.15 - December 21, 2016 (60 KB)
  4. 0.5.14 - March 16, 2016 (60 KB)
  5. 0.5.13 - June 19, 2015 (60 KB)
Mostrar todas las versiones (91 total)

dependencias de Runtime (1):

  • cucumber >= 3.0
  • dependencias de Development (3):

  • rake >= 10.0.0
  • rspec >= 3.0.0
  • simplecov >= 0.8.0
  • Propietarios:

    Subida por:

    Autores:

    • Dimitri Geshef

    SHA 256 checksum:

    6a495b36174469dada0ce049195793d770939a6b024f0c23c335495884eea517

    Total de descargas 191.800

    Para esta versión 1.115

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3.0

    Enlace: